## golang-github-shenwei356-xopen 0.0~git20181203.f4f16dd

=== debian/changelog ===
golang-github-shenwei356-xopen (0.0~git20181203.f4f16dd-2) unstable; urgency=medium

  * Source only upload

 -- Andreas Tille <tille@debian.org>  Sat, 11 Jul 2020 01:13:56 +0200

golang-github-shenwei356-xopen (0.0~git20181203.f4f16dd-1) unstable; urgency=medium

  * Initial release (Closes: #963825)

 -- Andreas Tille <tille@debian.org>  Sat, 27 Jun 2020 23:34:48 +0200
