=== debian/control ===
Source: golang-github-shenwei356-xopen
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-klauspost-pgzip-dev,
               golang-gopkg-check.v1-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shenwei356-xopen
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shenwei356-xopen.git
Homepage: https://github.com/shenwei356/xopen
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/shenwei356/xopen

Package: golang-github-shenwei356-xopen-dev
Architecture: all
Depends: golang-github-klauspost-pgzip-dev,
         golang-gopkg-check.v1-dev,
         ${misc:Depends}
Description: open files for buffered reading and writing in Go (library)
 Xopen makes it easy to get buffered (possibly gzipped) readers and
 writers. and close all of the associated files. Ropen opens a file
 for reading. Wopen opens a file for writing. Both will use gzip when
 appropriate and will use buffered IO.
