## golang-github-shenwei356-xopen 0.0~git20231203.5ad79ea

=== debian/changelog ===
golang-github-shenwei356-xopen (0.0~git20231203.5ad79ea-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20231203.5ad79ea
  * Bump Standards-Version to 4.7.0 (no changes)
  * Move from devel to golang section

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sun, 30 Jun 2024 11:39:22 +0800
